body{
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif; 
	font-weight:normal;
	color:#444444;
	text-align:center;
	font-size:12px;
	line-height:1.22;
	margin:0;
	padding:0;
}


h1{
	display:block;
	float:left;
	margin:30px 50px 0 30px;
}


img{
	border:0;
}

a{
	color:#529498;
	text-decoration:underline;

}


a:hover {
	position: relative;
	top: 1px;
}


#wrap{	
	margin:20px auto 0;
	padding:0;
	width:1000px;
	text-align:left;

}

#top{
	width:1000px;
	height:175px;
	padding:0;
	margin:0;
	background-image:url("../images/page/cord.jpg");
	background-repeat:no-repeat;
	background-position:0 110px;
	clear:both;
	/* border:1px solid #444; */
}


/*  navi  */


ul, ol {
	margin:0;
	padding:0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#navi li, #navi li a{
	background-image:url("../images/page/navi.jpg");
	background-repeat:no-repeat;
	display:block;
	float:left;
	margin:0;
	padding:0;
	height:114px;
	overflow:hidden;
	text-decoration:none;
	text-indent:-9999px;
}



#navi .info, #navi .info a{
	background-position:-10px 0px;
	width:75px;
}

#navi .live, #navi .live a{
	background-position:-95px 0px;
	width:70px;
}

#navi .profile, #navi .profile a{
	background-position:-170px 0px;
	width:70px;
}

#navi .discography, #navi .discography a{
	background-position:-250px 0px;
	width:85px;
}

#navi .document, #navi .document a{
	background-position:-350px 0px;
	width:80px;
}

#navi .mail, #navi .mail a{
	background-position:-448px 0px;
	width:70px;
}

#navi .mailmagazine, #navi .mailmagazine a{
	background-position:-520px 0px;
	width:80px;
}



/* main  */


#main{
	width:800px;
	margin:20px 0 60px 100px;
}



h2{
	margin:0;
	padding:0 0 20px 0;
	font-size:21px;
	font-family:Century Gothic,Arial,Helvetica,sans-serif;
	border-bottom:1px dotted #444444;
}


h3{
	margin:10px 0 0 0;
	padding:0 0 30px 0;
	font-size:18px;
	font-family:Century Gothic,Arial,Helvetica,sans-serif;
}



dl{
	padding:0 0 10px 0;
	margin:0;
}

dt{
	margin:30px 0 0 10px;
	font-size:14px;
	color:#529498;
	font-weight:bold;
}

dd{
	margin:20px 0 10px 30px;
	font-size:12px;
}


.totop{
	margin:0;
	padding:20px 0 10px 0;
	font-size:10px;
	text-align:right;
	clear:both;
	border-bottom:1px dotted #444444; 
}




/* live */

.text_h{
	color:#FF0000;
	font-weight:bold;
} 


/* profile */ 

.prof_pic{
	float:left;
	width:520px;
	height:430px;
	margin:30px 0 0 10px;
	padding:0;
}


.prof_mem{
	float:left;
	width:240px;
	height:430px;
	margin:0;
	padding:0;
}


.prof{
	width:750px;
	margin:0 0 0 10px;
}


.mem{
	margin:20px 0 0 15px;
	padding:0;
}

.tex_b{
	display:block;
	text-indent:-10px;
	font-size:12px;
	color:#529498;
	font-weight:bold;
	margin:0;
	padding:0;
	height:3px;
}


.prof_140214{
	float:left;
	width:200px;
	height:100px;
	margin:0;
	padding:0;
}



/* mailmagazine */

.mailmaga{
	margin:30px 0 0 10px;
}





.under{	
	width:1000px;
	height:100px;
	padding:0;
	margin:0;
	background-image:url("../images/page/copyright.jpg");
	background-repeat:no-repeat;
	text-indent:-9999px;
}



/* 携帯タグ用 */

#m_memu{
	display:none;
}


